/* CSS Document */

.texthighlights {font-size:13px;} 
.blacktext {color:#000;}
.blacktextmedium {color:#000; font-size:14px;}
.blacktextmediumHighlights {color:#000; font-size:14px; border-bottom:1px dotted #000; padding-bottom:3px; padding-top:3px;}
.blacktextlarge {color:#000; font-size:16px;}
.blacktextlarge {color:#000; font-size:20px;}

.bluetext {color:#153a66;}
.bluetextmedium {color:#153a66; font-size:14px;}
.bluetextmediumHighlights {color:#153a66; font-size:14px; border-bottom:1px dotted #153a66; padding-bottom:3px; padding-top:3px;}
.bluetextlarge {color:#153a66; font-size:16px;}

.datatable tr:hover, .datatable tr.hilite {background-color: #E6E6E6;color: #000; cursor:pointer;}
.fincolumn {background-color:#F5F5F5; color:#000; }
.fincolumnbluewhitetext {background-color:#153a66; color:#fff; }
.fincolumnbeige {background-color:#e8e7da; padding:10px; }
.fincolumnblacktext {background-color:#F5F5F5; color:#000;}
.fincolumnthickblack {background-color:#F5F5F5; color:#000; border-bottom:2px solid #000; }
.fincolumnthickblackwhite {background-color:#fff; color:#000; border-bottom:2px solid #000; }
.fincolumnthinblack {background-color:#F5F5F5; color:#000; border-bottom:1px solid #000; }

.fincolumnbotleftblackthick {background-color:#F5F5F5; color:#000; border-bottom:2px solid #000; border-left:1px solid #000; }
.fincolumnbotrightblackthick {background-color:#F5F5F5; color:#000; border-bottom:2px solid #000; border-right:1px solid #000; }
.finlightbluebotwhitebkr {background-color:#fff; border-bottom:1px solid #28c1eb;}

.fincolumntopleft {background-color:#F5F5F5;border-left:1px solid #000;border-top:1px solid #000; color:#000;}
.fincolumnbottom {background-color:#F5F5F5;border-bottom:1px solid #000; color:#000;}
.fincolumnbottomright {background-color:#F5F5F5;border-bottom:2px solid #000; color:#000; border-right:1px solid #000;}
.fincolumntop {background-color:#F5F5F5;border-top:1px solid #000; color:#000;}
.fincolumntopbot {background-color:#F5F5F5;border-bottom:1px solid #000;border-top:1px solid #000; color:#000;}
.fincolumntopleft {background-color:#F5F5F5;border-left:1px solid #000;border-top:1px solid #000; color:#000;}
.fincolumntopright {background-color:#F5F5F5;border-right:1px solid #000;border-top:1px solid #000; color:#000;}
.fincolumnbotleft {background-color:#F5F5F5;border-left:1px solid #000;border-bottom:1px solid #000; color:#000;}
.fincolumnbotright {background-color:#F5F5F5;border-right:1px solid #000;border-bottom:1px solid #000; color:#000;}
.fincolumnbotrightthick {background-color:#F5F5F5;border-right:1px solid #000;border-bottom:2px solid #000; color:#000;}
.fincolumnbotleftthick {background-color:#F5F5F5;border-left:1px solid #000;border-bottom:2px solid #000; color:#000;}
.fincolumnleft {background-color:#F5F5F5;border-left:1px solid #000;color:#000;}
.fincolumnrowright{background-color:#F5F5F5;border-right:1px solid #000;border-top:1px solid #000; border-bottom:1px solid #000; color:#000;}
.finrowright{border-right:1px solid #000;border-top:1px solid #000; border-bottom:1px solid #000; color:#000;}
.finrow{border-top:1px solid #000; border-bottom:1px solid #000; color:#000;}

.finrowleft{border-left:1px solid #000;border-top:1px solid #000; border-bottom:1px solid #000; color:#000;}
.fincolumnrowleft{background-color:#F5F5F5;border-left:1px solid #000;border-top:1px solid #000; border-bottom:1px solid #000; color:#000;}
.fincolumnright {background-color:#F5F5F5;border-right:1px solid #000;color:#000;}
.fincolumntopleftandbottom {background-color:#F5F5F5;border-left:1px solid #000;border-top:1px solid #000; border-bottom:1px solid #000; color:#000;}
.fincolumntopandbottom {background-color:#F5F5F5;border-top:1px solid #000; border-bottom:1px solid #000; color:#000;}

.finthickline {border-bottom:2px solid #000;}
.finthinline {border-bottom:1px solid #000;}
.fintopleft {border-top:1px solid #000; border-left:1px solid #000;}
.fintopleftwhite {background-color:#fff; border-top:1px solid #000; border-left:1px solid #000;}
.finbotleft {border-bottom:1px solid #000; border-left:1px solid #000;}
.finbotleftthick {border-bottom:2px solid #000; border-left:1px solid #000;}
.finbotrightthick {border-bottom:2px solid #000; border-right:1px solid #000;}
.finbotrleftthick {border-bottom:2px solid #000; border-left:1px solid #000;}
.finleft {border-left:1px solid #000; color:#000;}
.finbotrightthin { border-bottom:1px solid #000; border-right:1px solid #000;}
.finbotleftthick { border-bottom:2px solid #000; border-left:1px solid #000;}
.finbot {background-color:#e7ecf5; border-bottom:1px solid #000;}
.finbottom { border-bottom:1px solid #000;}
.fintop { border-top:1px solid #000;}
.fintopwhite {background-color:#fff;  border-top:1px solid #000;}
.fintopright { border-top:1px solid #000; border-right:1px solid #000;}
.finbotright { border-bottom:1px solid #000; border-right:1px solid #000;}
.finright { border-right:1px solid #000;}
.finleftt { border-left:1px solid #000;}
.finblacklightleft {border-left:1px solid #12aad0; color:#000;}
.finblacklightleftwhite {border-left:1px solid #12aad0; color:#000;background-color:#fff;}
.fincolumnbotleftthickwhite {background-color:#fff;border-left:1px solid #000;border-bottom:2px solid #000; color:#000;}

.finleftwhite {background-color:#fff; border-left:1px solid #000;}
.finrightwhite {background-color:#fff; border-right:1px solid #000;}
.finbotrightwhite {background-color:#fff;  border-bottom:1px solid #000; border-right:1px solid #000;}
.finbotlefttwhite {background-color:#fff;  border-bottom:1px solid #000; border-left:1px solid #000;}
.finbotwhite {background-color:#fff;  border-bottom:1px solid #000;}
.finbotlightblackwhite {background-color:#fff;  border-bottom:1px solid #28c1eb;}
.finrightblackwhite {background-color:#fff;  border-right:1px solid #28c1eb;}
.finwhite {background-color:#fff;}
.finwhiteblacktext {background-color:#fff; color:#000;}
.redtextmedium {font-size:14px; color:#c41230;}

.finlightblacktop {border-bottom:1px solid #28c1eb;}
.finlightblackbottom {border-bottom:1px solid #28c1eb;}
.finredbottom {border-bottom:1px solid #c41230;}
.finorangebottom {border-bottom:1px solid #e5a812;}
.finlightblackbotwhitebkr {background-color:#fff; border-bottom:1px solid #28c1eb;}
.finlightorangebot {border-bottom:1px solid #e5a812;}
.finlightredbot {border-bottom:1px solid #c41230;}


.finthickline {border-bottom:2px solid #000;}
.finthickerline {border-bottom:3px solid #000;}
.finthicklineblack {border-bottom:2px solid #000;}
.finthinlineblack {border-bottom:1px solid #000;}
.finblackblock {background-color:#000; border-bottom:5px solid #FFF; border-top:5px solid #FFF;}
.finblackblocknew {background-color:#000; }
.finblackblocknewrightline {background-color:#000;border-right:1px solid #000; }
.fincolumnblack {background-color:#F5F5F5; color:#000; border-top:15px solid #FFF;}
.fincolumnblacknoborder {background-color:#F5F5F5; color:#000; }



